Subject: [NEXTEL-1] 900MHZ

From: "Cathy Sutter" <[email-masked]>
Date: Thu, 21 Aug 2003 12:07:55 -0700

Can anyone in the group verify if Nextel has met their build out requirements regarding all the 900MHz licenses they own ?  According to the auction terms.... they are supposed to be providing service to over half the MTA populations of each market in the US.   ( It's been 6 years ).

 Given the fact they bought out Neoworld along with 80% of the auctioned 900 licenses I'm confused as to how they really intend to use all this  "contiguous nationwide spectrum".   If it's being used as  "valuable trading bait "  in the consensus plan.... then why would they make any effort to meet the construction deadline ordered by the FCC ?

I also find it odd that  in the consensus plan...they need 4 years to hand it over to the commission but... want the 1.9 now.   Again....if they're handing it over how are they covering the build out requirement ?

I remember when Nextel was using 900MHz as trade for the upper 800 channels.   I would like to know who really took the 900 in exchange ?  If so... did Nextel approach them to buy the 900 a year later ? 

With all the comments regarding the consensus plan I'm surprised none of the other carriers or commenters noticed Nextel has not met the basic build out requirement expected and ordered by all winners of  any spectrum.

Just my 2 cents of thoughts today !

Cathy Sutter
President 
Pro-Tec Mobile Communications Inc.

---

From: "Gregg Lengling" <[email-masked]>
Date: Thu, 21 Aug 2003 14:35:11 -0500

Cathy, you forgot the rules only apply to us not to NexHell...come on
now.all of us in the Wisconsin Mafia Division of SBT have known that for
years.

Gregg R. Lengling, W9DHI, Retired
Administrator http://www.milwaukeehdtv.org

Politics is the art of appearing candid and completely open, while
concealing as much as possible.   -States: The Bene Gesserit View

-----Original Message-----
From: Cathy Sutter [mailto:[email-masked]] 
Sent: Thursday, August 21, 2003 2:08 PM
To: [email-masked]
Subject: [NEXTEL-1] 900MHZ

Can anyone in the group verify if Nextel has met their build out
requirements regarding all the 900MHz licenses they own ?  According to
the auction terms.... they are supposed to be providing service to over
half the MTA populations of each market in the US.   ( It's been 6 years
).

 Given the fact they bought out Neoworld along with 80% of the auctioned
900 licenses I'm confused as to how they really intend to use all this
"contiguous nationwide spectrum".   If it's being used as  "valuable
trading bait "  in the consensus plan.... then why would they make any
effort to meet the construction deadline ordered by the FCC ?

I also find it odd that  in the consensus plan...they need 4 years to
hand it over to the commission but... want the 1.9 now.   Again....if
they're handing it over how are they covering the build out requirement
?

I remember when Nextel was using 900MHz as trade for the upper 800
channels.   I would like to know who really took the 900 in exchange ?
If so... did Nextel approach them to buy the 900 a year later ? 

With all the comments regarding the consensus plan I'm surprised none of
the other carriers or commenters noticed Nextel has not met the basic
build out requirement expected and ordered by all winners of  any
spectrum.

Cathy Sutter

President 

Yahoo! Groups Sponsor

ADVERTISEMENT
 
<http://rd.yahoo.com/M=244522.3707890.4968055.1261774/D=egroupweb/S=1707
367802:HM/A=1595053/R=0/SIG=124gf29oe/*http:/ashnin.com/clk/muryutaitake
nattogyo?YH=3707890&yhad=1595053> Click Here!

<http://us.adserver.yahoo.com/l?M=244522.3707890.4968055.1261774/D=egrou
pmail/S=:HM/A=1595053/rand=369369263> 

Your use of Yahoo! Groups is subject to the Yahoo! Terms of
<http://docs.yahoo.com/info/terms/>  Service.

---

From: Jack Daniel <[email-masked]>
Date: Thu, 21 Aug 2003 12:42:32 -0700

Cathy,

I don't think Nextel has to comply with construction deadlines. They
have so many licenses, how would the FCC know what they are doing
anyway?

But I may be wrong........
Jack Daniel
========================================

Cathy Sutter wrote:
> requirements regarding all the 900MHz licenses they own ?  According
> to the auction terms.... they are supposed to be providing service to
> over half the MTA populations of each market in the US.   ( It's been
> 6 years ).
> 
>  Given the fact they bought out Neoworld along with 80% of the
> auctioned 900 licenses I'm confused as to how they really intend to
> use all this  "contiguous nationwide spectrum".   If it's being used
> as  "valuable trading bait "  in the consensus plan.... then why would
> they make any effort to meet the construction deadline ordered by the
> FCC ?
> 
> they're handing it over how are they covering the build out
> requirement ?
> 
> channels.   I would like to know who really took the 900 in exchange
> ?  If so... did Nextel approach them to buy the 900 a year later ?
> 
> With all the comments regarding the consensus plan I'm surprised none
> of the other carriers or commenters noticed Nextel has not met the
> basic build out requirement expected and ordered by all winners of
> any spectrum.
> 
>                        [Click Here!]
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Fri, 22 Aug 2003 00:50:22 -0400

Cathy,

I have someone looking into your questions.  I should know more by Monday (Remind
me I suffer from CRS) . If anyone wants to jump in before then and answer-up that
is fine, until then I defer to the following excerpt from a 1999 Wireless Week
article that details Nextel SOP.

BY CARON CARLSON Wireless Week-
AUGUST 23, 1999

<Snip>
"Desperate for spectrum to compete in the cellular/PCS league, Nextel
has frequently pursued licenses outside established regulations,
obtaining waivers and asking the court to revise rules. In another pending
spectrum acquisition attempt, Nextel bid in a privately conducted
auction for certain specialized mobile radio spectrum despite a
consent decree signed with  the Department of Justice in 1995
prohibiting it from holding much of that spectrum."

http://www.wirelessweek.com/index.asp?layout=article&articleId=CA3540

Cathy Sutter wrote:

> Can anyone in the group verify if Nextel has met their build out requirements
> regarding all the 900MHz licenses they own ?  According to the auction terms....
> they are supposed to be providing service to over half the MTA populations of
> each market in the US.   ( It's been 6 years ).  Given the fact they bought out
> Neoworld along with 80% of the auctioned 900 licenses I'm confused as to how
> they really intend to use all this  "contiguous nationwide spectrum".   If it's
> being used as  "valuable trading bait "  in the consensus plan.... then why
> would they make any effort to meet the construction deadline ordered by the FCC
> ? I also find it odd that  in the consensus plan...they need 4 years to hand it
> over to the commission but... want the 1.9 now.   Again....if they're handing it
> over how are they covering the build out requirement ? I remember when Nextel
> was using 900MHz as trade for the upper 800 channels.   I would like to know who
> really took the 900 in exchange ?  If so... did Nextel approach them to buy the
> 900 a year later ? With all the comments regarding the consensus plan I'm
> surprised none of the other carriers or commenters noticed Nextel has not met
> the basic build out requirement expected and ordered by all winners of  any
> spectrum.Just my 2 cents of thoughts today !Cathy SutterPresidentPro-Tec Mobile
> Communications Inc.

---

From: "Paul J. Zawada" <[email-masked]>
Date: Fri, 22 Aug 2003 13:53:58 -0500

When I used to ask such questions (like Cathy's) I was invariably 
told that Nextel has file cabinets full of waivers and such granted 
before the FCC's web site was capable of making all of those 
proceedings easily available to the general public.   There's no way 
to easily search for them and in fact much of the FCC's documentation 
regarding these proceedings were supposedly lost in the infamous 
"flood" that hit basement that they were stored in.  In fact, as I 
understand it, most of the construction reports that were filed by 
Nextel and non-Nextel licensees alike in the pre-ULS days were lost 
and the FCC has no clue as to what was and was not built out way back 
when.. ( mid-90s and earlier)

--zawada

>Cathy,
>
>I have someone looking into your questions.  I should know more by 
>Monday (Remind me I suffer from CRS) . If anyone wants to jump in 
>before then and answer-up that is fine, until then I defer to the 
>following excerpt from a 1999 Wireless Week article that details 
>Nextel SOP.
>
>
><http://www.wirelessweek.com/index.asp?layout=article&articleId=CA3540>http://www.wirelessweek.com/index.asp?layout=article&articleId=CA3540
>
>
>Cathy Sutter wrote:
>
>>requirements regarding all the 900MHz licenses they own ? 
>>According to the auction terms.... they are supposed to be 
>>providing service to over half the MTA populations of each market 
>>in the US.   ( It's been 6 years ).  Given the fact they bought out 
>>Neoworld along with 80% of the auctioned 900 licenses I'm confused 
>>as to how they really intend to use all this  "contiguous 
>>nationwide spectrum".   If it's being used as  "valuable trading 
>>bait "  in the consensus plan.... then why would they make any 
>>effort to meet the construction deadline ordered by the FCC ? I 
>>also find it odd that  in the consensus plan...they need 4 years to 
>>hand it over to the commission but... want the 1.9 now. 
>>Again....if they're handing it over how are they covering the build 
>>out requirement ? I remember when Nextel was using 900MHz as trade 
>>for the upper 800 channels.   I would like to know who really took 
>>the 900 in exchange ?  If so... did Nextel approach them to buy the 
>>900 a year later ? With all the comments regarding the consensus 
>>plan I'm surprised none of the other carriers or commenters noticed 
>>Nextel has not met the basic build out requirement expected and 
>>ordered by all winners of  any spectrum.Just my 2 cents of thoughts 
>>today !Cathy SutterPresidentPro-Tec Mobile Communications Inc.
>>
>
>Yahoo! Groups Sponsor
>ADVERTISEMENT
><http://rd.yahoo.com/M=259538.3760361.5018013.1261774/D=egroupweb/S=1707367802:HM/A=1712983/R=0/SIG=11u38u3s2/*http://hits.411web.com/cgi-bin/hit?page=1374-105951838331032>
>
>
>
>Your use of Yahoo! Groups is subject to the 
><http://docs.yahoo.com/info/terms/>Yahoo! Terms of Service.

-- 
Paul J. Zawada, PE       | Principal Network Research Engineer
[email-masked]          | National Center for Supercomputing Applications
+1 217 649 2233          | University of Illinois at Urbana-Champaign